# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = qpdf-docs
pkgbase = qpdf
pkgver = 11.3.0-1.0
pkgdesc = QPDF: A Content-Preserving PDF Transformation System (documentation)
url = https://github.com/qpdf/qpdf
builddate = 1678785866
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 5523650
arch = i486
license = custom:Artistic-2.0
license = Apache
makedepend = libjpeg-turbo
makedepend = zlib
makedepend = gnutls
makedepend = cmake
makedepend = texlive-bin
makedepend = texlive-core
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = texlive-latexextra
